<Skin name="DrudgeReavers">
    <Information>
        <Author>Ralph X</Author>
        <Version>1</Version>
        <Copyright>2009</Copyright>
        <Skinner Name="UX Architect" Version="1.0c" />
    </Information>
    <Main Globe="False" Orb="False" Fog="False">
        <Background EnableAudio="False">DrudgeReavers.PNG</Background>
        <InfoFont>Square-10.xpr</InfoFont>
        <Text Top="433" Left="238" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="DVDTitle" Align="Left" />
        <Text Top="111" Left="433" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="E_Free" Align="Left" />
        <Text Top="141" Left="432" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="F_Free" Align="Left" />
        <Text Top="14" Left="215" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="DateTime" Align="Left" />
        <Text Top="377" Left="27" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="IP" Align="Left" />
        <Text Top="401" Left="27" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="Newsfeed" Align="Left" />
        <Menu Align="Left" ShowIcon="False" ShowArrows="False">
            <ItemPos Top="175" Left="220" Width="200"></ItemPos>
            <ItemPos Top="215" Left="240" Width="200"></ItemPos>
            <ItemPos Top="255" Left="260" Width="200"></ItemPos>
            <ItemPos Top="295" Left="240" Width="200"></ItemPos>
            <ItemPos Top="335" Left="220" Width="200"></ItemPos>
            <Font>Square-14.xpr</Font>
        </Menu>
        <ColorScheme>
            <AMBIENT_FOGCOLOR>0xFFFFFFFF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFF400000</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0xFF8000FF</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFFFFFFFF</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0xC3808040</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0xFFFFFFFF</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xFF004000</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFFB3B3B4</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFF000000</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0xFFFFFFFF</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0xFF004000</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xFF808040</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xFF808040</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0x78C0C0C0</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0xFF808000</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0xFFC0C0C0</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFFFFFFFF</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0x78FFFFFF</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFFFFFFFF</MENU_ACTIVETEXTCOLOR>
            <MENU_BORDERCOLOR>0xFFFFFFFF</MENU_BORDERCOLOR>
            <MENU_BACKCOLOR>0xFF004000</MENU_BACKCOLOR>
            <MENU_ACTIVEBACKCOLOR>0xFF808040</MENU_ACTIVEBACKCOLOR>
            <MENU_ACTIVEBORDERCOLOR>0xFF004000</MENU_ACTIVEBORDERCOLOR>
        </ColorScheme>
    </Main>
</Skin>